Subject: Re: New Version Notification for draft-jivsov-openpgp-ecc-01

From: Andrey Jivsov <[email-masked]>
Date: Sun, 06 Jul 2008 23:24:50 -0700

> I will wait until at least July 6 before submitting this as a second
> revisions of the draft to IETF.

As promised, the *-01.txt revision is now available:

IETF I-D Submission Tool wrote:
> A new version of I-D, draft-jivsov-openpgp-ecc-01.txt has been successfuly submitted by Andrey Jivsov and posted to the IETF repository.
> 
> Filename:	 draft-jivsov-openpgp-ecc
> Revision:	 01
> Title:		 ECC in OpenPGP
> Creation_date:	 2008-07-06
> WG ID:		 Independent Submission
> Number_of_pages: 14
> 
> Abstract:
> This document proposes an Elliptic Curve Cryptography extension to
> the OpenPGP public key format and specifies three Elliptic Curves
> that enjoy broad support by other standards, including NIST
> standards.  The document aims to standardize an optimal but narrow
> set of parameters for best interoperability and it does so within
> the framework it defines that can be expanded in the future to
> allow more choices.
> 
> Conventions used in this document
> 
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in
> this document are to be interpreted as described in [RFC2119].
> An application MAY implement this draft; note that any [RFC2119]
> keyword within this draft applies to an OpenPGP application only if
> it chooses to implement this draft.
>                                                                                   
> 
> 
> The IETF Secretariat.

All revisions that we discussed so far in HTML, PDF, and TXT formats are 
available at http://brainhub.googlepages.com/pgp .